﻿@media screen and (min-width:1441px){
	.VideoListSlick {
		display:table;
		width:100%;
		max-width:1440px;
		margin: 0px auto;/*div對齊效果*/
		text-align: center;/*display: inline對齊效果*/
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.VideoListSlick {
		display:table;
		width:100%;
		max-width:1020px;
		margin: 0px auto;/*div對齊效果*/
		text-align: center;/*display: inline對齊效果*/
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.VideoListSlick {
		display:table;
		width:100%;
		max-width:1010px;
		margin: 0px auto;/*div對齊效果*/
		text-align: center;/*display: inline對齊效果*/
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
	.VideoListSlick {
		display:table;
		width:100%;
		max-width:600px;
		margin: 0px auto;/*div對齊效果*/
		text-align: center;/*display: inline對齊效果*/
	}
}
@media screen and (max-width:520px){
	.VideoListSlick {
		display:table;
		width:100%;
		max-width:450px;
		margin: 0px auto;/*div對齊效果*/
		text-align: center;/*display: inline對齊效果*/
	}
}